         .hidden {
           border-style:hidden;
           border-top:none;
         }	
       
         .etykieta {
           FONT-SIZE:10px;
           text-transform: none;
           /*font-weight:bold;*/
         }
         
         .nazwa_gl {
           FONT-SIZE:20px;
           color:blue;
         }
       
         .opis {
           FONT-SIZE:10px;
         }         
         .dana {
           FONT-SIZE:10px;
         }         
         .dana_wyr {
           FONT-SIZE:10px;
           font-weight:bold;
           text-transform:uppercase;
         }
         .dana_wyr_tab {
           FONT-SIZE:10px;
           font-weight:bold;
           text-transform:none;
         }


         .kwota {
           FONT-SIZE:12px;
           align:right ;
            }
        .tabelka_zajawka {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-top: 0px;
	PADDING-bottom: 0px;
	FONT-SIZE: 8px;
	text-align:justify;
	border : 0px double #000055;
	width : 95%;
	color:#000044
}

	.tabelka_zajawka_1rzad {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-top: 0px;
	PADDING-bottom: 0px;
	FONT-SIZE: 10px;
	text-align:justify;
	border : 0px double #000055;
	color:#000044;
	font-weight: bold;
}

	.tabelka_zajawka_2rzad {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-top: 0px;
	PADDING-bottom: 0px;
	FONT-SIZE: 10px;
	text-align:justify;
	border : 0px double #000055;
	color:#000044;
}


